<ion-tabs>

  <ion-tab-bar slot="bottom">  

    <ion-tab-button tab="contact">
      <ion-icon name="call-outline"></ion-icon>
      <ion-label>Contact</ion-label>
    </ion-tab-button>


    <ion-tab-button tab="cameras">
      <ion-icon name="camera"></ion-icon>
      <ion-label>Camera</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="goo-maps">
      <ion-icon name="map"></ion-icon>
      <ion-label>Geolocalisation</ion-label>
    </ion-tab-button>

    

  </ion-tab-bar>

</ion-tabs>

